## LassoIdWsf2PsAddCollectionResponse LassoIdWsf2PsAddCollectionResponse — <ps:AddCollectionResponse> |

## Functions

LassoIdWsf2PsAddCollectionResponse * | lasso_idwsf2_ps_add_collection_response_new ()

## Types and Values

struct | LassoIdWsf2PsAddCollectionResponse

## Description

Figure 205. Schema fragment for ps:AddCollectionResponse

    <xs:complexType name="AddCollectionResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="Object" minOccurs="0"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_add_collection_response_new ()

    LassoIdWsf2PsAddCollectionResponse *
    lasso_idwsf2_ps_add_collection_response_new
                                   (void);

Creates a new LassoIdWsf2PsAddCollectionResponse object.

#### Returns

a newly created LassoIdWsf2PsAddCollectionResponse object

## Types and Values

### struct LassoIdWsf2PsAddCollectionResponse

    struct LassoIdWsf2PsAddCollectionResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	/* XXX */ void *Object;
    };